.donate {
  padding-top: 1.75rem;
}

.donate__lead {
  margin-bottom: 3.5rem;
}

.donate__heading {
  margin-bottom: 2.5625rem;
}

.donate__subheading {
  margin-bottom: 1.75rem;
}

.donate__paragraph {
  color: #222;
  font: 1.125rem/1.55 'PT Serif', serif;
  margin-top: 1.125rem;
}

.donate__ruler {
  border-bottom: 0;
  border-top: 1px solid #e9e9e9;
  height: 0;
  margin: 3.5rem 0
}

@media screen and (min-width: 53.75rem) {
  .donate {
    padding-top: 6.25rem;
  }
}
